
@media screen and (min-width: 432px)

 {
    #navigation3 {
        visibility: hidden;
        clear: both;
        float: left;
        width: 100%;
    }
    
    
}

@media screen and (max-width: 700px)
{
    #navigation {
        
        visibility: hidden;
        clear:both;
        float:left;
        width:100%;
    }
}
   
   

.container {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}




#navigation3 ul {
    list-style-type: none;
    font-size: 10px;
    margin: 0;
    padding-left: 30px;
    overflow: hidden;
    background-color: #333;
    text-align: center;
    font-family: "Proxima Nova", Georgia, sans-serif;
}

#navigation3 li {
    float: left;
}

#navigation3 li a {
    display: block;
    color: #999900;
    text-align: center;
    padding: 14px 2px;
    text-decoration: none;
}

#navigation3 li a:hover {
    background-color: #CCCC00;
}



/*.container {
    max-width: 45%;
    margin: 0 auto;
}  */

/*.container {
    
    
    width:45%;
    
    margin: 0 auto;
}*/

.hero-image {
    background: url(images/photo.jpg);
    padding: 20%;
    text-align: center;
    background-size: cover;

}


#header {
    background-color: #8c8a71;
    margin: 0;
   /* padding: 10px 0 0; */
    padding: 0px 0 0;
}

#header a.logo {
    display: inline;
    margin: 0 35%;


}

#header a.logo img {
    border: 0;
}

.copyright {
    font-family: Helvetica;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    background-color: #333;
    padding: 1% 0;
    font-weight: 400;
}

#navigation {
    
    width:100%;
    float:left;
    margin: 0;
    position: absolute;
    
}

#navigation ul {
    list-style-type: none;
    margin: 0;
    /*padding-left: 700px; */
     overflow: hidden;
    background-color: #333;
    text-align: center;
    font-family: "Proxima Nova", Georgia, sans-serif;
    
}

#navigation li {
    float: left;
    width: 20%;
    padding-left: 3%;
    /*width: 20%; */
}

#navigation li a {
    display: block;
    color: #999900;
    text-align: center;
    padding: 14px 16px ;
    width: 100%;
    text-decoration: none;
    
    
}


#navigation li a:hover {
    background-color: #CCCC00;
}




#text-block h1 {


    font-size: 20px;
    font-family: "Proxima Nova", Georgia, sans-serif;
    line-height: 40px;
    color: #999900;
    font-weight: bold;
}



#text-block {
    font-size: 16px;
    font-family: "Proxima Nova", Georgia, sans-serif;
    line-height: 100%;
    color: #adada2;
    text-align: left;
    padding: 5% 5%;
    background-color: #333;
    margin: 2% 0;
}

#text-block2 {
    font-size: 13px;
    font-family: "Proxima Nova", Georgia, sans-serif;
    line-height: 24px;
    color: #373737;
    text-align: left;
    /*padding: 35px 10px; */
    
    background-color: #779fd3;
    margin: 5% 0;
    }

#text-block2 ul li img {
    /*width: 200px;
    height: 128px; */
    border: 1px #fff;
    width: 90%;
    margin: 3%;
}



#text-block2 ul {
    color: #525252;
    list-style: none;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

#text-block2 ul li {
    float: left;
    width: 33%;
    margin: 0;
}


#text-block2 ul li p {
    line-height: 100%;
    /* margin-top: 3px; */
    /*padding-bottom: 5px; */
    text-align: left;
    color: black;
    font-family: "Proxima Nova", Georgia, sans-serif;
    width: 100%;
    padding-bottom: 3%;
    padding-left: 3.5%;

}

#text-block2 ul li a {
    padding-left: 3.5%;
}

#text-block3 {
    font-size: 16px;
    line-height: 20px;
    color: white;
    text-align: left;
    padding: 35px 35px;
    background-color: #333;
    margin: 30px 0;
    font-family: "Proxima Nova", Georgia, sans-serif;
}

#text-block4 {
    font-size: 16px;
    line-height: 20px;
    color: #adada2;
    text-align: left;
    padding: 35px 35px;
    background-color: #333;
    margin: 30px 0;
    font-family: Helvetica;
}

#text-block4 h1 {


    font-size: 20px;
    font-family: "Proxima Nova", Georgia, sans-serif;
    line-height: 40px;
    color: #999900;
    font-weight: bold;
}

#text-block3 h1 {


    font-size: 20px;
    font-family: "Proxima Nova", Georgia, sans-serif;
    line-height: 40px;
    color: #999900;
    font-weight: bold;
}

#text-block3 p {

    font-size: 16px;
    font-family: "Proxima Nova", Georgia, sans-serif;
    line-height: 20px;
    color: #adada2;
    margin-top: 10px;


}



#section1 {
    background-color: #333;
    margin: 0;
    padding: 10px 0 0;
}

#container2 {
    padding: 20px 50px 70px;
}

.sec1title {
    text-align: center;
}

.sec1title h1 {
    font-size: 40px;
    margin: 25px;
    text-transform: uppercase;
    color: #999900;
    font-weight: 400;
}

#text-block4 a {
    font-family: Helvetica;
    color: #999900;
    font-size: 16px;
    font-weight: bold;
}
